.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1263.194400px;}
._1{margin-left:-4.572000px;}
._0{margin-left:-1.764000px;}
._2{width:1.224000px;}
._7{width:41.920000px;}
._4{width:93.648800px;}
._3{width:148.518400px;}
._5{width:213.959600px;}
._6{width:255.739200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:32.000400px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y4b{bottom:6.726054px;}
.y41{bottom:7.527563px;}
.yc{bottom:7.874816px;}
.y2d{bottom:9.871169px;}
.y10{bottom:10.736567px;}
.y54{bottom:11.956717px;}
.y4a{bottom:21.721507px;}
.yb{bottom:22.870269px;}
.y2c{bottom:24.866622px;}
.yf{bottom:25.732021px;}
.y53{bottom:26.952171px;}
.y5{bottom:28.117647px;}
.y4{bottom:28.147639px;}
.y1e{bottom:35.638337px;}
.y3{bottom:45.018227px;}
.y22{bottom:46.454258px;}
.y1d{bottom:50.635508px;}
.y21{bottom:61.449868px;}
.y30{bottom:63.082878px;}
.y1c{bottom:65.631118px;}
.y45{bottom:68.500368px;}
.y51{bottom:68.917915px;}
.y2f{bottom:78.079113px;}
.y44{bottom:83.495822px;}
.y50{bottom:83.914150px;}
.y0{bottom:85.915033px;}
.y37{bottom:92.165898px;}
.y2e{bottom:93.075348px;}
.y15{bottom:96.318250px;}
.y35{bottom:101.538447px;}
.y36{bottom:110.910996px;}
.y14{bottom:111.314484px;}
.ya{bottom:111.544112px;}
.y55{bottom:114.876209px;}
.y1b{bottom:121.516973px;}
.y4f{bottom:122.191484px;}
.y9{bottom:126.540346px;}
.y33{bottom:132.505661px;}
.y29{bottom:136.794071px;}
.y4e{bottom:137.187718px;}
.y47{bottom:140.374073px;}
.y3c{bottom:140.588235px;}
.y52{bottom:141.061549px;}
.y48{bottom:141.418175px;}
.y34{bottom:147.501740px;}
.y28{bottom:151.790462px;}
.y40{bottom:152.220037px;}
.y46{bottom:155.370307px;}
.y3f{bottom:167.216272px;}
.y49{bottom:174.791166px;}
.y32{bottom:180.037763px;}
.y20{bottom:187.416146px;}
.y31{bottom:191.284665px;}
.y1f{bottom:202.412537px;}
.y1a{bottom:203.935576px;}
.y2b{bottom:207.415447px;}
.y25{bottom:209.488967px;}
.ye{bottom:213.597893px;}
.y27{bottom:218.424912px;}
.y19{bottom:218.931967px;}
.y2a{bottom:222.411682px;}
.yd{bottom:228.594127px;}
.y26{bottom:233.421146px;}
.y13{bottom:252.189520px;}
.y12{bottom:267.185754px;}
.y11{bottom:282.181989px;}
.y3a{bottom:302.453407px;}
.y39{bottom:321.198348px;}
.y38{bottom:346.972858px;}
.y24{bottom:472.427863px;}
.y4c{bottom:478.218693px;}
.y23{bottom:483.674766px;}
.y43{bottom:498.396229px;}
.y18{bottom:500.968993px;}
.y4d{bottom:541.219405px;}
.y3d{bottom:720.342876px;}
.y42{bottom:720.655294px;}
.y3e{bottom:738.500627px;}
.y17{bottom:744.309733px;}
.y16{bottom:755.556792px;}
.y8{bottom:773.165000px;}
.y2{bottom:1089.164239px;}
.y3b{bottom:1090.964706px;}
.y6{bottom:1102.285964px;}
.y1{bottom:1115.407376px;}
.y7{bottom:1170.191175px;}
.h9{height:18.351562px;}
.hd{height:23.296875px;}
.h7{height:23.750000px;}
.hb{height:23.750297px;}
.h8{height:24.468750px;}
.h3{height:27.527344px;}
.he{height:29.121094px;}
.hf{height:29.687500px;}
.h4{height:34.945312px;}
.h2{height:42.820312px;}
.h5{height:55.054688px;}
.h13{height:149.849876px;}
.h12{height:187.450980px;}
.ha{height:232.543876px;}
.hc{height:248.830242px;}
.h6{height:295.305588px;}
.h11{height:301.483660px;}
.h14{height:304.223569px;}
.h10{height:998.957516px;}
.h1{height:1053.630719px;}
.h0{height:1237.176471px;}
.w5{width:335.849673px;}
.w2{width:350.533333px;}
.w4{width:354.905627px;}
.w3{width:381.540850px;}
.w7{width:411.142484px;}
.w8{width:411.158105px;}
.w6{width:430.356209px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x19{left:9.641229px;}
.x3b{left:14.744894px;}
.x0{left:27.336601px;}
.x1f{left:29.737380px;}
.x1d{left:45.134135px;}
.x49{left:46.231348px;}
.x1e{left:51.268156px;}
.x1c{left:52.432070px;}
.x3{left:63.264706px;}
.xf{left:79.492025px;}
.xe{left:98.945063px;}
.x2c{left:105.791085px;}
.x21{left:111.689542px;}
.x32{left:115.151293px;}
.x12{left:135.525341px;}
.x10{left:140.736322px;}
.x23{left:149.239098px;}
.x43{left:150.988953px;}
.x22{left:154.645497px;}
.x3c{left:161.819402px;}
.x18{left:165.665115px;}
.x17{left:167.596485px;}
.x11{left:176.636933px;}
.x2a{left:195.526837px;}
.x2b{left:209.987587px;}
.x2d{left:228.227036px;}
.x45{left:236.448480px;}
.x3d{left:238.731476px;}
.x33{left:241.062429px;}
.x14{left:244.491845px;}
.x29{left:245.607491px;}
.xb{left:247.492467px;}
.x26{left:251.746042px;}
.x13{left:260.320206px;}
.x28{left:262.634913px;}
.xd{left:265.136134px;}
.xc{left:272.827560px;}
.x27{left:275.157576px;}
.x48{left:285.237908px;}
.x25{left:291.750268px;}
.xa{left:293.886897px;}
.x24{left:297.156510px;}
.x9{left:299.293139px;}
.x40{left:304.577226px;}
.x1a{left:324.723833px;}
.x1b{left:326.447601px;}
.x8{left:330.850980px;}
.x42{left:343.219152px;}
.x41{left:348.625395px;}
.x34{left:360.201274px;}
.x3f{left:373.948304px;}
.x46{left:377.816199px;}
.x2e{left:379.146788px;}
.x3e{left:382.829731px;}
.x35{left:385.035248px;}
.x6{left:387.790778px;}
.x2f{left:402.764362px;}
.x15{left:416.385800px;}
.x20{left:422.652442px;}
.x7{left:425.904092px;}
.x16{left:430.828273px;}
.x4a{left:433.291223px;}
.x4{left:489.715686px;}
.x38{left:504.946078px;}
.x44{left:512.053595px;}
.x36{left:532.663361px;}
.x37{left:538.687255px;}
.x47{left:616.580635px;}
.x3a{left:664.740073px;}
.x39{left:703.720035px;}
.x1{left:746.866877px;}
.x2{left:779.142187px;}
.x31{left:806.336169px;}
.x30{left:817.313611px;}
.x5{left:882.281778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1078.207772pt;}
._1{margin-left:-3.902460pt;}
._0{margin-left:-1.505674pt;}
._2{width:1.044753pt;}
._7{width:35.781088pt;}
._4{width:79.934541pt;}
._3{width:126.768844pt;}
._5{width:182.626604pt;}
._6{width:218.287853pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs6{font-size:27.314149pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.y4b{bottom:5.741067pt;}
.y41{bottom:6.425200pt;}
.yc{bottom:6.721600pt;}
.y2d{bottom:8.425600pt;}
.y10{bottom:9.164267pt;}
.y54{bottom:10.205733pt;}
.y4a{bottom:18.540533pt;}
.yb{bottom:19.521067pt;}
.y2c{bottom:21.225067pt;}
.yf{bottom:21.963733pt;}
.y53{bottom:23.005200pt;}
.y5{bottom:24.000000pt;}
.y4{bottom:24.025600pt;}
.y1e{bottom:30.419333pt;}
.y3{bottom:38.425600pt;}
.y22{bottom:39.651333pt;}
.y1d{bottom:43.220267pt;}
.y21{bottom:52.450933pt;}
.y30{bottom:53.844800pt;}
.y1c{bottom:56.019867pt;}
.y45{bottom:58.468933pt;}
.y51{bottom:58.825333pt;}
.y2f{bottom:66.644933pt;}
.y44{bottom:71.268400pt;}
.y50{bottom:71.625467pt;}
.y0{bottom:73.333333pt;}
.y37{bottom:78.668800pt;}
.y2e{bottom:79.445067pt;}
.y15{bottom:82.213067pt;}
.y35{bottom:86.668800pt;}
.y36{bottom:94.668800pt;}
.y14{bottom:95.013200pt;}
.ya{bottom:95.209200pt;}
.y55{bottom:98.053333pt;}
.y1b{bottom:103.721600pt;}
.y4f{bottom:104.297333pt;}
.y9{bottom:108.009333pt;}
.y33{bottom:113.101067pt;}
.y29{bottom:116.761467pt;}
.y4e{bottom:117.097467pt;}
.y47{bottom:119.817200pt;}
.y3c{bottom:120.000000pt;}
.y52{bottom:120.404000pt;}
.y48{bottom:120.708400pt;}
.y34{bottom:125.901067pt;}
.y28{bottom:129.561733pt;}
.y40{bottom:129.928400pt;}
.y46{bottom:132.617333pt;}
.y3f{bottom:142.728533pt;}
.y49{bottom:149.194133pt;}
.y32{bottom:153.672400pt;}
.y20{bottom:159.970267pt;}
.y31{bottom:163.272267pt;}
.y1f{bottom:172.770533pt;}
.y1a{bottom:174.070533pt;}
.y2b{bottom:177.040800pt;}
.y25{bottom:178.810667pt;}
.ye{bottom:182.317867pt;}
.y27{bottom:186.438000pt;}
.y19{bottom:186.870800pt;}
.y2a{bottom:189.840933pt;}
.yd{bottom:195.118000pt;}
.y26{bottom:199.238133pt;}
.y13{bottom:215.258000pt;}
.y12{bottom:228.058133pt;}
.y11{bottom:240.858267pt;}
.y3a{bottom:258.161067pt;}
.y39{bottom:274.160933pt;}
.y38{bottom:296.160933pt;}
.y24{bottom:403.243867pt;}
.y4c{bottom:408.186667pt;}
.y23{bottom:412.843733pt;}
.y43{bottom:425.409333pt;}
.y18{bottom:427.605333pt;}
.y4d{bottom:461.961333pt;}
.y3d{bottom:614.853333pt;}
.y42{bottom:615.120000pt;}
.y3e{bottom:630.352000pt;}
.y17{bottom:635.310400pt;}
.y16{bottom:644.910400pt;}
.y8{bottom:659.940000pt;}
.y2{bottom:929.663200pt;}
.y3b{bottom:931.200000pt;}
.y6{bottom:940.863333pt;}
.y1{bottom:952.063200pt;}
.y7{bottom:998.824267pt;}
.h9{height:15.664095pt;}
.hd{height:19.885199pt;}
.h7{height:20.271967pt;}
.hb{height:20.272220pt;}
.h8{height:20.885460pt;}
.h3{height:23.496143pt;}
.he{height:24.856498pt;}
.hf{height:25.339958pt;}
.h4{height:29.827798pt;}
.h2{height:36.549555pt;}
.h5{height:46.992286pt;}
.h13{height:127.905333pt;}
.h12{height:160.000000pt;}
.ha{height:198.489333pt;}
.hc{height:212.390667pt;}
.h6{height:252.060000pt;}
.h11{height:257.333333pt;}
.h14{height:259.672000pt;}
.h10{height:852.666667pt;}
.h1{height:899.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:286.666667pt;}
.w2{width:299.200000pt;}
.w4{width:302.932000pt;}
.w3{width:325.666667pt;}
.w7{width:350.933333pt;}
.w8{width:350.946667pt;}
.w6{width:367.333333pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x19{left:8.229333pt;}
.x3b{left:12.585600pt;}
.x0{left:23.333333pt;}
.x1f{left:25.382533pt;}
.x1d{left:38.524533pt;}
.x49{left:39.461067pt;}
.x1e{left:43.760267pt;}
.x1c{left:44.753733pt;}
.x3{left:54.000000pt;}
.xf{left:67.850933pt;}
.xe{left:84.455200pt;}
.x2c{left:90.298667pt;}
.x21{left:95.333333pt;}
.x32{left:98.288133pt;}
.x12{left:115.678533pt;}
.x10{left:120.126400pt;}
.x23{left:127.384000pt;}
.x43{left:128.877600pt;}
.x22{left:131.998667pt;}
.x3c{left:138.122000pt;}
.x18{left:141.404533pt;}
.x17{left:143.053067pt;}
.x11{left:150.769600pt;}
.x2a{left:166.893200pt;}
.x2b{left:179.236267pt;}
.x2d{left:194.804667pt;}
.x45{left:201.822133pt;}
.x3d{left:203.770800pt;}
.x33{left:205.760400pt;}
.x14{left:208.687600pt;}
.x29{left:209.639867pt;}
.xb{left:211.248800pt;}
.x26{left:214.879467pt;}
.x13{left:222.198000pt;}
.x28{left:224.173733pt;}
.xd{left:226.308667pt;}
.xc{left:232.873733pt;}
.x27{left:234.862533pt;}
.x48{left:243.466667pt;}
.x25{left:249.025333pt;}
.xa{left:250.849067pt;}
.x24{left:253.639867pt;}
.x9{left:255.463600pt;}
.x40{left:259.973867pt;}
.x1a{left:277.170133pt;}
.x1b{left:278.641467pt;}
.x8{left:282.400000pt;}
.x42{left:292.956933pt;}
.x41{left:297.571467pt;}
.x34{left:307.452133pt;}
.x3f{left:319.186000pt;}
.x46{left:322.487467pt;}
.x2e{left:323.623200pt;}
.x3e{left:326.766800pt;}
.x35{left:328.649333pt;}
.x6{left:331.001333pt;}
.x2f{left:343.782133pt;}
.x15{left:355.408800pt;}
.x20{left:360.757733pt;}
.x7{left:363.533200pt;}
.x16{left:367.736267pt;}
.x4a{left:369.838533pt;}
.x4{left:418.000000pt;}
.x38{left:431.000000pt;}
.x44{left:437.066667pt;}
.x36{left:454.658267pt;}
.x37{left:459.800000pt;}
.x47{left:526.286400pt;}
.x3a{left:567.393200pt;}
.x39{left:600.664800pt;}
.x1{left:637.493067pt;}
.x2{left:665.041867pt;}
.x31{left:688.253467pt;}
.x30{left:697.623333pt;}
.x5{left:753.077333pt;}
}
